Subject: Re: [PATCH 2/7] [IrDA] af_irda: Silence kernel message in irda_recvmsg_stream

From: Samuel Ortiz <[email-masked]>
Date: Sat, 21 Apr 2007 15:01:52 +0300

On Fri, Apr 20, 2007 at 10:09:00PM -0700, David Miller wrote:
> There were some conflicts in this one wrt. the sock_orphan()
> bug fix we put into mainline recently, but I did my best
> to resolve it when I applied this to net-2.6.22
> 
> You can have a look and verify things when I put up my net-2.6.2
> tree later this evening.
Verified. It's all good, thanks a lot.

Cheers,
Samuel.

-------------------------------------------------------------------------
This SF.net email is sponsored by DB2 Express
Download DB2 Express C - the FREE version of DB2 express and take
control of your XML. No limits. Just data. Click to get it now.
http://sourceforge.net/powerbar/db2/